body {
	font:11px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
	background: #4F71A4 url(../img/background2.png) no-repeat;
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	padding: 3px 0 20px;
	text-align: center;
}

a {
	color: #000;
	text-decoration: none;
}
a:visited {color: #000}
a:hover {text-decoration: underline;}
a:focus{outline:1px dotted}

h1 {font-size:25px; font-family: Comic Sans MS; font-weight: bold; text-align: center; padding: 30px 0 0}
h2 {font-size:23px; padding: 20px 0 0; text-align: center}
h3{font-size:21px; text-align: left}
h4{font-size:19px; font-family: Georgia, serif; text-align: left;}
h5{font-size:17px; text-align: left}
h6{font-size:14px; text-align: left}
h7{font-size:14px; text-align: center}

p {
	border: 0px solid #666;
	font-size:12px;
	overflow: hidden;
	text-align: justify;
	padding: 0px 5px 0px 0px;
}

ol{list-style:decimal}
ul{list-style:disc}
li{margin-left:30px; font-size:12px; text-align: left}
table {table-layout:fixed; margin-left: auto; margin-right: auto;}

p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:6px}

.container_24 {
	background: #DCE1EB url(../img/background.png) no-repeat;
}

#navigation {padding: 90px 10px 105px 13px; color: #1A5291; font-weight:bold; text-shadow:grey 1px 1px;}
#navigation a:link {color: #1A5291; font-size: 13px;}
#navigation a:visited {color: #1A5291; font-size: 13px;}
#navigation a:hover {color: #E4090C; font-size: 14px;}
#navigation a.current {color: #E4090C; font-size: 14px;}

#navigation_r {padding: 90px 10px 105px 22px; color: #1A5291; font-weight:bold; text-shadow:grey 1px 1px;}
#navigation_r a:link {color: #1A5291; font-size: 13px;}
#navigation_r a:visited {color: #1A5291; font-size: 13px;}
#navigation_r a:hover {color: #E4090C; font-size: 14px;}
#navigation_r a.current {color: #E4090C; font-size: 14px;}

#navigation2 {padding: 0 0 0px 20px; color: #1A5291;}
#navigation2 a:link {color: #1A5291; font-size: 12px;}
#navigation2 a:visited {color: #1A5291; font-size: 12px;}
#navigation2 a:hover {color: #E4090C; font-size: 13px;}
#navigation2 a.current {color: #E4090C; font-size: 13px;}

.container_24 .spalte{
	width:305px;
	display:inline;
	float:left;
	margin-left:5px;
	margin-right:5px
}

#termin {
	background: #0B3B93;
	color: #ffffff;
	text-shadow:grey 1px 1px; 
	text-align: center; 
	margin: 5px 0 0 0;
	padding: 5px;
	border-width:10px;
	border-color:#F2CD79; 
	border-style:ridge;
}
